import { ClipboardService } from './clipboard.service';
import { TestBed } from '@angular/core/testing';

describe('ClipboardService', () => {
  let document: Document;
  let service: ClipboardService;

  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [],
    });

    document = TestBed.inject(Document);
    service = TestBed.inject(ClipboardService);
  });
});
